
.card-block .btn-outline-primary {
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    bottom: 0;
    left: 0;
    position: absolute;
  }
  
  .card {
    margin: 20px 0;
  }
  
  /* Flip Cards CSS */
  .card-container {
    perspective: 700px;
  }
  .card-flip {
    position: relative;
    width: 380px;
    transform-style: preserve-3d;
    height: 265px;
    transition: all 0.5s ease-out;
    background: #1E1E1E;
    border: none;
  }
  
  .card-flip div {
    backface-visibility: hidden;
    transform-style: preserve-3d;
    height: 100%;
    width: 100%;
    border: none;
  }
  
  .card-flip .front {
    position: relative;
    z-index: 1;
  }
  
  .card-flip .back {
    position: relative;
    z-index: 0;
    transform: rotateY(-180deg);
  }
  
  .card-container:hover .card-flip {
    transform: rotateY(180deg);
  }

  .card-title {
    font-family: Montserrat;
    font-size: 34px;
    font-weight: 600;
    line-height: 130.02px;
    letter-spacing: 0.1em;
    text-align: left;
    color: #F4F4F4;
    margin-left: 16px;
}

.card-subtitle {
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 700;
  line-height: 24.38px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #EB593A;
  margin-left: 16px;

}

.card-text {
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600;
  line-height: 19.5px;
  letter-spacing: 0.1em;
  text-align: left;
  color:#C0C0C0;
  margin-left: 16px;

}

.b-head {
  font-family: Montserrat;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 66.5px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #C0C0C0;

}

.b-sub {
  font-family: Montserrat;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 24.38px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #EB593A;

}

.b-comp {
  font-family: Montserrat;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 10px;
  font-size: 16px;
  font-weight: 600;
  line-height: 19.5px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #C0C0C0;

}

.b-text {
  font-family: Montserrat;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 10px;
  font-size: 12px;
  font-weight: 400;
  line-height: 22.48px;
  letter-spacing: 0.05em;
  text-align: left;
  color: #C0C0C0;

}




.card-container:hover .front{
  display: none;
}
.back{
  position: absolute;
}
    

  